Help Center

Powered by Minitek FAQ Book

Minitek Wall 3.9 and PHP 8

K
KikoPosted 2 months ago

Hi,

I have curretly installed Minitek Wall 3.9.8 Pro (finished subscription). I want to swith to PHP 8, but I think this Minitek Wall version is not compatible with PHP 8. Will Minitek Wall 3.9.10 resolve the issue? I supose that Minitek Wall 4 will be compatible, but I am not going to update to joomla 4 right now.

Thanks.

 

Loading...
0
#3666107 views

1 answer

M
MinitekPosted 2 months agoModerator

Hi there,

Yes, Minitek Wall Pro 3.9.10 will work with PHP 8.0.25